<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 
 <h:head></h:head> 
<body> 
<h:form id="form">
<h:panelGrid columns="2">

	<h:outputText value="login:"> </h:outputText>
	<h:inputText value="#{loginBean.login}" />
	
	<h:outputText value="password:"></h:outputText>
	<h:inputText value="#{loginBean.password}" />
	
	<h:commandButton action="#{loginBean.authentification()}" value="logIn" id="btn" />

	<h:message for="btn"/>

</h:panelGrid>


</h:form>
</body>  
</html> 
